@charset "utf-8";
p {
	display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
}
.top{
	margin: 16px auto;
	text-align: center;
	display: block;
	width: 1300px;
}
.text{
	text-align: left;
}
.texts{
	text-align: left;
	font-size: 18px;
}
.textm {
    padding: 0.8rem 0 0;
    margin-bottom: 0.2rem;
    background-image: linear-gradient(135deg, #F0FF00 10%, #58CFFB 100%);
    background-repeat: no-repeat;
    background-size: 70% 13px;
    background-position: bottom;
    color: #353535;
    text-align: center;
    font-weight: bold;
    font-size: 26px;
}
.center{
	margin: 16px auto;
	display: block;
	width: 1300px;
	text-align: left;
	font-size: 18px;

}
h2 {
    padding: 0.5rem 0;
    margin-bottom: 0.2rem;
    border-bottom: 3px dotted #b2d5de;
    font-weight: bold;
    font-size: 26px;
}
h3 {
    padding: 0rem 0 1rem;
    margin-bottom: 0.5rem;
    background: linear-gradient(90deg, #66c5dd 0% 100%);
    background-repeat: no-repeat;
    background-size: 40px 2px;
    background-position: left bottom;
    font-weight: bold;
    font-size: 26px;
}
h4 {
	margin-bottom: -15px;
}
.inline-block {
    display: inline-block;      
    padding: 20px 20px 40px 20px;             /* 余白指定 */
    height: 100px;              /* 高さ指定 */
	width: 350px;
}
.inline-block_s {
    display: inline-block;      
    padding: 20px 20px 40px 20px;             /* 余白指定 */
    height: 100px;              /* 高さ指定 */
	width: 150px;
}
.inline-block_m {
    display: inline-block;
	margin-right: -20px;
    padding: 20px 0px 40px 20px;             /* 余白指定 */
    height: 100px;              /* 高さ指定 */
	width: 250px;
}
img.ex:hover {
	opacity: 0.5 ;
}
body {
    color: #000;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.8;
    margin: 0;
    padding: 0;
}

figure {
float: left;
padding-right: 0px;
}
.gallery{
	
}
